<component name="libraryTable">
  <library name="recyclerview-v7-25.3.1">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/313d1a004edcf503b368e7ecd588f9b69ab5c4c8/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/313d1a004edcf503b368e7ecd588f9b69ab5c4c8/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Android/Sdk/extras/android/m2repository/com/android/support/recyclerview-v7/25.3.1/recyclerview-v7-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>